[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: flex-sdk-4.5

Dear mentors (and those BCC'd whom I've been speaking to about "flex-sdk"),

I am looking for a sponsor for my package "flex-sdk-4.5".

Bugs #591969 (package "typo3-src") and #632478 (package "nicofox") are
both waiting on this package so that these packages can build their
swf files from source.  I've also been told that the packages "witty"
and "yui" will require Flex going forward.

This is the latest released version of Flex from Adobe, but if either
of those packages require an earlier version of Flex, I can also
upload "flex-sdk-4.1" and "flex-sdk-4.0" alternatives that also
provide "flex-sdk".

Note that the Flex SDK itself cannot yet be built from Adobe's source
code under Debian, even though the code is released under the MPL.
Adobe's build system relies on Cygwin and some outdated and/or patched
libraries to produce the binary SDK included in this package.  From
what I understand, this means that this package will have to live in
non-free until Adobe's source can be built under Debian.

 * Package name    : flex-sdk-4.5
   Version         :
   Upstream Author : Adobe Systems Incorporated
 * URL             : http://opensource.adobe.com/wiki/display/flexsdk/Flex+SDK
 * License         : MPL v1.1
   Section         : devel

It builds those binary packages:

flex-sdk-4.5 - Adobe Flex 4.5 SDK

To access further information about this package, please visit the
following URL:


Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/f/flex-sdk-4.5/flex-sdk-4.5_4.5.1.21328-2.dsc

I would be glad if someone uploaded this package for me.  If you have
any questions or comments, I'd be happy to discuss.

--Joey Parrish

Reply to: